> For the complete documentation index, see [llms.txt](https://docs.teranode.group/tng-identity-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.teranode.group/tng-identity-documentation/tng-identity-verifier/verifier-api/api-documentation/auth.md).

# Auth

## GET /auth/granted-claims

> Get all granted claims for the current user.

```json
{"openapi":"3.0.0","info":{"title":"Identity Verifier Backend Documentation","version":"dev"},"servers":[{"url":"{hostname}","description":"Verifier Backend REST API Server","variables":{"hostname":{"default":"https://identity.nchainplatform.com/products/web/$IDENTITY_ENV_ID/verifier/api"}}}],"security":[{},{"bearer":[]}],"components":{"securitySchemes":{"bearer":{"scheme":"bearer","bearerFormat":"JWT","type":"http"}},"schemas":{"GrantedClaimsDetailDto":{"type":"object","properties":{"grantedClaims":{"type":"array","items":{"type":"string"}}},"required":["grantedClaims"]}}},"paths":{"/auth/granted-claims":{"get":{"operationId":"AuthController_getGrantedClaims","summary":"Get all granted claims for the current user.","parameters":[],"responses":{"200":{"description":"","content":{"application/json":{"schema":{"$ref":"#/components/schemas/GrantedClaimsDetailDto"}}}},"401":{"description":"Invalid authentication credentials."}},"tags":["Auth"]}}}}
```
